uuid: 60817c93-0bd6-40fc-b5ec-9b7ecb6c36ce
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.campaign
  module:
    - image
_core:
  default_config_hash: 7ECKdAAK5caIkEPI8q6NefsF98VEG0OLxg1rO7ed5do
id: node.campaign.field_image
field_name: field_image
entity_type: node
bundle: campaign
label: Image
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
